import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface CircleInterfaceProps extends PropsInterface {
    color?: string;
}
export declare class Circle extends PureComponent<CircleInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
